html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 707.3305504759377px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 62px;
}

#pu76
{
	width: 0.01px;
	left: -99px;
	position: relative;
}

#u76
{
	z-index: 2;
	width: 1158px;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2966
{
	z-index: 4;
	width: 0.01px;
	height: 101px;
	padding-bottom: 451px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 580px;
}

#u2975
{
	position: absolute;
	z-index: 5;
	width: 266px;
	left: 280px;
}

#u2976
{
	z-index: 6;
	width: 266px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 15px 15px 15px 0px ;
	-webkit-border-radius: 15px 15px 15px 0px ;
	-khtml-border-radius: 15px 15px 15px 0px ;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/jelly.gif") no-repeat left top;
}

#u2991
{
	z-index: 7;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u2994
{
	position: absolute;
	width: 16px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u2994
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2994:hover
{
	background-color: #999999;
	margin: 0px;
}

.ie #u2994:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2994.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3027
{
	z-index: 9;
	width: 97px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 807px;
}

#u95
{
	z-index: 11;
	width: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 339px;
}

#u95_img
{
	padding-bottom: 3px;
	vertical-align: top;
}

#pamphletu3037
{
	z-index: 15;
	width: 0.01px;
	height: 16px;
	padding-bottom: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 846px;
}

#u3050
{
	position: absolute;
	z-index: 16;
	width: 217px;
	left: 38px;
}

#u3051
{
	z-index: 17;
	width: 217px;
	height: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 15px 0px ;
	-webkit-border-radius: 15px 15px 15px 0px ;
	-khtml-border-radius: 15px 15px 15px 0px ;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u3052-4
{
	z-index: 18;
	width: 211px;
	min-height: 34px;
	color: #F8F8A3;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u3052
{
	font-size: 18px;
}

#u3040
{
	z-index: 22;
	width: 16px;
	position: relative;
	margin-right: -10000px;
}

#u3041
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u2994.PamphletThumbSelected,.ie #u3041
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3041:hover
{
	margin: 0px;
}

.ie #u3041:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3041.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.ie #u3041.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3130-4
{
	z-index: 26;
	width: 274px;
	min-height: 46px;
	font-size: 36px;
	color: #F6EF87;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 461px;
}

#pu625
{
	width: 0.01px;
	left: -100px;
	top: -36px;
	margin-bottom: -36px;
	position: relative;
}

#u625
{
	z-index: 13;
	position: relative;
	width: 1157px;
	margin-right: -10000px;
}

#u625_img
{
	display: block;
	vertical-align: top;
}

#u3124
{
	z-index: 24;
	width: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 274px;
}

#u76_img,#u3027_img,#u3124_img
{
	vertical-align: top;
}

body
{
	padding-top: 35px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

